Muslim Moodfit - Android app - Bug #3003

Home Screen> Go to mood tab>when we add multiple shortcuts > there should be comma(,) for

separate

06/30/2022 11:53 AM - Pravin J

Status: Closed Start date: 06/30/2022
Priority: Low Due date:

Assignee: Mohd Imran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/22/2022 01:24 PM - Mohd Imran

- Status changed from New to Resolved

#2 - 08/22/2022 01:32 PM - Pravin J

- Status changed from Resolved to Closed

Files

comma.png 923 KB 06/30/2022 Pravin J
